<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Graphic Name="MainForm.png" Type="png" />
  <Item Name="MainForm">
    <Part id="0" Name="Form" FillMode="stretch" TransparentMode="Mask">
      <Shape type="Auto" />
      <Margins Scale="False" Left="5" Top="28" Right="5" Bottom="5" />
      <State Left="0" Top="0" Width="693" Height="580">
        <Margins Left="9" Top="112" Right="10" Bottom="140" />
      </State>
    </Part>
    <Part id="1" Name="Caption">
      <Position RelPos="5" Scale="False" X="26" Y="8" X2="26" Height="16" />
      <Font Color="$007A622C" />
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="$007A622C" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0">
        <Font Size="9" Color="$007A622C" />
      </State>
    </Part>
    <Part id="2" Name="Icon">
      <Position RelPos="0" Scale="False" X="8" Y="8" Width="16" Height="16" />
    </Part>
    <Part id="3" Name="RestoreButton" TransparentMode="Alpha">
      <Position RelPos="1" Scale="False" X="52" Y="7" Width="34" Height="18" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
    </Part>
    <Part id="4" Name="MinButton" TransparentMode="Alpha">
      <Position RelPos="1" Scale="False" X="48" Width="26" Height="18" />
      <State Left="0" Top="1417" Width="26" Height="18">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
      <State Left="0" Top="1435" Width="26" Height="18">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
      <State Left="0" Top="1453" Width="26" Height="18">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
      <State Left="0" Top="1471" Width="26" Height="18">
        <Margins Left="2" Top="2" Right="1" Bottom="2" />
      </State>
    </Part>
    <Part id="5" Name="MaxButton" Visible="False">
      <Position RelPos="1" Scale="False" X="52" Y="7" Width="34" Height="18" />
    </Part>
    <Part id="6" Name="CloseButton" TransparentMode="Alpha">
      <Position RelPos="1" Scale="False" X="10" Width="38" Height="18" />
      <State Left="26" Top="1417" Width="38" Height="18">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
      <State Left="26" Top="1435" Width="38" Height="18">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
      <State Left="26" Top="1453" Width="38" Height="18">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
      <State Left="26" Top="1471" Width="38" Height="18">
        <Margins Left="1" Top="2" Right="2" Bottom="2" />
      </State>
    </Part>
  </Item>
</Skin>